
impressum
{

}

impressum span
{
	padding-left:4px;
  -moz-hyphens: manual;
  -o-hyphens: manual;
  -webkit-hyphens: manual;
  -ms-hyphens: manual;
  hyphens: manual;
}

impressum a.nospam
{
	display:block;
	height:36px;
	width:244px;
	background:url(../images/mail.svg) -2px -13px no-repeat;
	background-size: 245px auto;
	color:transparent;
	white-space:nowrap;
	overflow:visible;
}

impressum a.nospam:hover
{
	background-position:-2px -53px;
	color:transparent;
}

impressum iframe
{
	width:1px;
	height:1px;
	border:none;
	display:none;
}

@media only screen and (max-width:910px)
{ /* hamburger menü */
  .content .bottom_space
  {
  	height:160px;
  }
}